#include "portatile.h"

Portatile::Portatile()
{
                      peso=0;
                      cout<<"\nCostruttore di portatile chiamato";
}

Portatile::Portatile(const char* de,const float pre,const float pe)
{
                    descrizione=new char[strlen(de)+1];
                    strcpy(descrizione,de);
                    prezzo=pre;
                    peso=pe
                    cout<<"\nCostruttore di portatile chiamato";
}

void Portatile::stampa_a_video()
{
     cout<<"\nStampa portatile:";
     cout<<"\nDescrizione:"<<descrizione;
     cout<<"\nPrezzo:"<<prezzo;
     cout<<"\nPeso:"<<peso;
}
